body {
    background-color: #131313;
    background-image: none;
}

.right-border, .left-border, .top-border, .bottom-border {
    background-color: #131313;
}


.widget_title h5 {
    color: #ccc;
    border-color: #2f2f2f;
}

p {
    color: #000 !important
}


a {
    color: #000 !important;
}


a:hover {
    color: #0ca39a !important;
}

.home_top h2 {
    color: #fff;
}

.button_u {
    padding: 10px 20px 10px 20px;
    border: 2px solid #000!important;
    color: #000 !important;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: 2px;
    transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
	position:relative;
	z-index:10000;
}

.cart_icon a svg {
    width: 24px;
    height: 24px;
    fill: #fff !important;
}

.button_u i {
    margin-right: 5px;
}
.button_u:hover {
    border: 2px solid #fff !important;
    color: #fff !important;
    text-decoration: none;
}

.navbar-nav  li a {
    color: #fff !important;
}

.navbar-nav > li > .dropdown-menu a {
color: #686868!important;
}


.navbar-nav  li a:hover {
    color: #0ca39a !important;
}

.widget_content .blog-recent-posts a {
    color: #fff !important;
}



.page_top h2 {
    color: #000 !important;
}

.project_desc h4 {
    color: #000 !important;
}

.dropdown-menu {
    background: #fff !important;
}

.navbar-nav > li a:after {
    color: #a1a1a1 !important;
}

.post_title_g > a {
    color: #fff !important;

}

input, textarea {
    background: none !important;
    border-color: #2f2f2f;
}

#w-send {
    background: none !important;
}

.social-icons a {
    background: none !important;
    color: ##191919 !important;
}

.social-icons a:hover {
    color: #fff !important;
    background: #0ca39a !important;
}

.widget_content .blog-recent-posts a:hover {
    color: #0ca39a !important;
}

.bullets-pr-slider ul li .active_bullet {
    border-color: #0ca39a !important;
}

.single_project i {
    color: #0ca39a !important;
}

.top_project {
    color: #979797 !important;
}

.project_desc ul {
    color: #979797 !important
}

.service_row h4 {
    color: #fff;
}

.service_row i {
    color: #fff;
}

.team_desc h2 {
    color: #fff;
}

.default_top h2 {
    color: #fff;
}

h1, h2, h3, h4, h5 {
    color: #000;
}

.dropcap {
    color: #Fff;
}

.et-icon {
    color: #fff;
}

.content > ul li {
    color: #979797 !important;
}

.content > ol li {
    color: #979797 !important;
}

ul.accordion li a, ul.toggle li a, div.tabs ul.tab_buttons li a {
    border-color: #252525;
}

ul.accordion li div, ul.toggle li div, div.tabs ul.tab_content li {
    border-color: #252525;
}

ul.accordion li:first-child a, ul.toggle li:first-child a {
    border-color: #252525;
}

div.tabs ul.tab_buttons li:first-child a {
    border-color: #252525;
}

.agency_services_holder {
    background: none !important;
}

.single_a_s i {
    color: #fff !important;
}

.single_a_s a {
    color: #fff !important;
}

.single_a_s a:hover {
    color: #0ca39a !important;
}

.button_s {

    color:  #0ca39a !important;
}


.button_s:hover {
    color:  #fff !important;
}

.a_slider_bullets ul li .active_a_bullet {
    color: #0ca39a !important;
}

.svg_map img {
    opacity: 0.1;
}

.widget_title h5 {
    color: #fff;
}

ul li, ol li {
    color: #000 ;
}

.loading{

    background-color: #131313 !important;

}

.loader {
    background-color: #131313 !important;
    opacity: 0.8;
}

body.page-template-template-services-fullscreen-php .header {
background-color: #131313 !important;
}

body > div.header > div.right_header > button > span {
background: #FFF;
}

.social-icons a{color:#000 !important;}


.footer_bg {
/*background: rgba(0, 0, 0, 0.8);*/
/*background: -moz-linear-gradient(270deg, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */

margin-bottom: -90px;
margin-top: 70px;
}

.grid-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}


.post_thumb_hover{
background: rgba(0, 0, 0, 0.7)!important;
}


#review_form_wrapper {
    border: 1px #d7d7d7 solid;
    padding: 30px;
}

.sku_wrapper {
color:white;
}

.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
   
    color: #FFFFFF!important;
}

.posted_in {
color:#fff!important;
}

.product h3 {
color:#fff!important;
}

.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce-page ul.cart_list li a, .woocommerce-page ul.product_list_widget li a {
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #fff !important;
}

label {
color: #fff!important;
}



.chosen-container-single .chosen-single span {
display: block;
overflow: hidden;
margin-right: 26px;
text-overflow: ellipsis;
white-space: nowrap;
color:#686868!important;
}

.woocommerce #payment, .woocommerce-page #payment {
background:transparent!important;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.payment_box p {
color:black!important;
}

.woocommerce-info a {
color:black!important;
}